Faille critique WordPress 4.7.1 : Déjà près de 150 000 sites piratés en une semaine !


Alors que la version 4.7.2 de WordPress a été diffusée en urgence afin de corriger trois failles de sécurité dont une faille de type injection SQL et XSS (Cross-site scripting), les administrateurs n’ayant pas encore fait la mise à jour du CMS se retrouvent à haut risque de piratage.
LIRE l’article ORIGINAL